######__MAGIC_SUPREMACY__######

###########################################################################################################################

extrastats_health_DO: "生命值"
extrastats_stamina_DO: "耐力值"
extrastats_eitr_DO: "Eitr"

belt_DO: "腰带"

seconds_DO: "秒"
heal_DO: "治疗"

main_attack_DO: "主要攻击"
secondary_attack_DO: "次要攻击"

aoe_trap_damage_DO: "创建一个魔法陷阱，当敌人进入时触发。"
aoe_trap_heal_DO: "创建一个符印，当盟友进入时触发，恢复生命。"
aoe_area_damage_DO: "创建一个区域，对范围内的敌人造成伤害。"
aoe_area_debuff_DO: "创建一个区域，削弱范围内的敌人。"
aoe_area_light_DO: "创建一个光源。"
aoe_area_spawn_DO: "创建一个区域，在范围内生成效果。"
aoe_area_obstacle_DO: "创建一个阻挡移动的障碍。"

shield_auto_recharge_DO: "屏障自动充能"
reactive_auto_recharge_DO: "反应冲击充能恢复"

###########################################################################################################################

config_update_title_DO: "{0} 已更新"

config_update_line_1_DO: "{0} 已更新至版本 {1}。"
config_update_line_2_DO: "此次更新包含新的 config 数值。"

config_update_line_3_DO: "将 config 重置为新的默认值？"
config_update_line_4_DO: "- 是 - 应用推荐的默认值。"
config_update_line_5_DO: "- 否 - 保留当前设置。"

###########################################################################################################################

##################__INSPIRATION__##################

######_TRINKETS_######

item_armor_inspiration_trinket_blackforest_DO: "青铜灵感戒指"
item_armor_inspiration_trinket_swamp_DO: "铁制灵感戒指"
item_armor_inspiration_trinket_mountain_DO: "白银灵感戒指"
item_armor_inspiration_trinket_plains_DO: "黑金属灵感戒指"
item_armor_inspiration_trinket_mistlands_DO: "黄金灵感戒指"
item_armor_inspiration_trinket_ashlands_DO: "炎金灵感戒指"

item_armor_inspiration_trinket_description_DO: "一枚以短暂灵感浪潮充盈心智的戒指。"

######_STATUS_EFFECTS_######

se_inspiration_DO: "灵感"
se_inspiration_description_DO: "灵感的浪潮唤醒特殊技艺。"

se_inspiration_trinket_buff_DO: "灵感浪潮"
se_inspiration_trinket_buff_description_DO: "突如其来的灵感浪潮充满心智。"

######_TEXT_######

msg_not_enough_inspiration_DO: "灵感不足"
item_inspiration_activates_DO: "激活灵感"

item_inspiration_gain_speed_DO: "灵感获取"
item_inspiration_max_bonus_DO: "灵感上限"

item_inspiration_costs_DO: "灵感消耗"

###########################################################################################################################

##################__PIECES__##################

######_STATIONS_######

piece_magic_weaver_DO: "魔织机"
piece_magic_weaver_description_DO: "一台奥术装置，魔法之线在其中交织，将元素的本质塑造成奇妙的造物。"

piece_essence_cauldron_DO: "精华之釜"
piece_essence_cauldron_description_DO: "一个神秘的釜鼎，生命与魔法的精华在此融合，酿造出滋养的餐点和强效的灵药。"

######_EXTENSIONS_######

piece_magic_weaver_ext1_DO: "黑暗巨碑"
piece_magic_weaver_ext1_description_DO: "一座被寂静笼罩的纪念碑，矗立于此，成为生者与迷失之灵之间的媒介。"

piece_magic_weaver_ext2_DO: "星界之镜"
piece_magic_weaver_ext2_description_DO: "这面镜中藏着宇宙深渊，时空在无尽的倒影中起舞。"

piece_magic_weaver_ext3_DO: "魔典书架"
piece_magic_weaver_ext3_description_DO: "一册漂浮的魔典与不知疲倦的羽笔记录着魔力的流动，它们的轨迹是无尽研习的无声回响。"

piece_magic_weaver_ext4_DO: "艾特尔之泉"
piece_magic_weaver_ext4_description_DO: "纯净的艾特尔精华在此汩汩涌动，以柔和的魔力充盈万物生灵。"

piece_magic_weaver_ext5_DO: "血之喷泉"
piece_magic_weaver_ext5_description_DO: "绯红的生命源泉无尽流淌，仿若血魔法之艺的活生见证。"

######_STATUS_EFFECTS_######

se_eitr_well_buff_DO: "艾特尔之触"
se_eitr_well_buff_description_DO: "你的身体被艾特尔的生机精魄所充盈。"

se_blood_fountain_buff_DO: "血流"
se_blood_fountain_buff_description_DO: "涌动的鲜血洪流治愈你的伤口。"

######_DECOR_######

piece_holder_spirit_light_DO: "光之灵魂座架"
piece_holder_spirit_light_description_DO: "承载光之灵魂的座架。"

piece_holder_spirit_death_DO: "死亡之灵魂座架"
piece_holder_spirit_death_description_DO: "承载死亡之灵魂的座架。"

piece_holder_spirit_frost_DO: "霜之灵魂座架"
piece_holder_spirit_frost_description_DO: "承载霜之灵魂的座架。"

piece_holder_spirit_fire_DO: "火焰之灵魂座架"
piece_holder_spirit_fire_description_DO: "承载火焰之灵魂的座架。"

piece_holder_spirit_storm_DO: "风暴之灵魂座架"
piece_holder_spirit_storm_description_DO: "承载风暴之灵魂的座架。"

#

piece_holder_spirit_totem_DO: "图腾之灵魂座架"
piece_holder_spirit_totem_description_DO: "承载图腾之灵魂的座架。"

piece_holder_spirit_wind_DO: "风之灵魂座架"
piece_holder_spirit_wind_description_DO: "承载风之灵魂的座架。"

piece_holder_spirit_blood_DO: "血之灵魂座架"
piece_holder_spirit_blood_description_DO: "承载血之灵魂的座架。"

piece_holder_spirit_mushroom_DO: "蘑菇之灵支架"
piece_holder_spirit_mushroom_description_DO: "承载着蘑菇之灵的支架。"

piece_holder_spirit_stone_DO: "石之灵支架"
piece_holder_spirit_stone_description_DO: "承载着石之灵的支架。"

#

piece_chest_void_DO: "虚空宝箱"
piece_chest_void_description_DO: "箱底渐渐消失在虚空中，让它能容纳的远比外表看上去更多。"

#

piece_bookcase_arcane_large_DO: "大型奥术书柜"
piece_bookcase_arcane_large_description_DO: "一个大型书柜，摆满了各类魔法典籍。"

piece_bookcase_arcane_medium_DO: "中型奥术书柜"
piece_bookcase_arcane_medium_description_DO: "一个中型书柜，摆满了各类魔法典籍。"

piece_bookcase_arcane_small_DO: "小型奥术书柜"
piece_bookcase_arcane_small_description_DO: "一个小型书柜，摆满了各类魔法典籍。"

piece_door_bookcase_DO: "秘密书柜"

piece_bookcase_door_arcane_large_DO: "大型奥术密门书柜"
piece_bookcase_door_arcane_large_description_DO: "一座带开启机关的大型书柜。"

piece_bookcase_door_arcane_medium_DO: "中型奥术密门书柜"
piece_bookcase_door_arcane_medium_description_DO: "一座带开启机关的中型书柜。"

piece_bookcase_door_arcane_small_DO: "小型奥术密门书柜"
piece_bookcase_door_arcane_small_description_DO: "一座带开启机关的小型书柜。"

piece_bookcase_arcane_corner_DO: "奥术书柜转角部件"
piece_bookcase_arcane_corner_description_DO: "用于形成干净直角连接并让书柜贴合墙面长度的转角部件。"

piece_bookcase_arcane_ladder_DO: "奥术书柜梯子"
piece_bookcase_arcane_ladder_description_DO: "用来取下高处书籍的结实梯子。"

#

piece_tile_arcane_DO: "奥术地砖"
piece_tile_arcane_description_DO: "一块奥术地砖，表面不断流转着光之纹路。"


#

piece_totem_tiki_wise_DO: "睿智的提基"
piece_totem_tiki_wise_description_DO: "一尊木雕偶像，神情平和温柔，散发出沉稳而踏实的气息。"

piece_totem_tiki_mocking_DO: "戏谑的提基"
piece_totem_tiki_mocking_description_DO: "一尊木雕偶像，表情调皮，舌头俏皮地吐出，洋溢着活泼而挑衅的存在感。"

piece_totem_tiki_fierce_DO: "凶厉的提基"
piece_totem_tiki_fierce_description_DO: "一尊木雕偶像，目光凌厉紧绷，带来一种紧张而骇人的气场。"

#

piece_carpet_fly_DO: "魔法地毯"
piece_carpet_fly_description_DO: "曾经在空中飞翔... 如今静静地躺在你脚边。"

###########################################################################################################################


##################__ENCOUNTER__##################

encounter_riko_container_DO: "里科的礼物"

item_food_eitr_blackforest_cookie_riko_DO: "里科的幽暗莓饼干"
item_food_eitr_swamp_cookie_riko_DO: "里科的沼雾饼干"
item_food_eitr_mountain_cookie_riko_DO: "里科的霜辉饼干"
item_food_eitr_plains_cookie_riko_DO: "里科的云光饼干"
item_food_eitr_mistlands_cookie_riko_DO: "带有流语低语的里科饼干"
item_food_eitr_ashlands_cookie_riko_DO: "带有灰烬闪焰的里科饼干"
item_food_eitr_cookie_riko_description_DO: "一份小巧的甜点，由朋友温柔的关怀与柔和的魔法点缀烘焙而成。"

item_food_eitr_moon_cookie_riko_DO: "带有月辉火花的里科饼干"
item_food_eitr_sun_cookie_riko_DO: "带有日耀火花的里科饼干"
item_food_eitr_spark_cookie_riko_description_DO: "不同的魔法气息交融在一起，闪耀着明亮的色彩与风味的甜点。"

se_food_moon_cookie_riko_DO: "柔和灵感"
se_food_sun_cookie_riko_DO: "温暖灵感"
se_food_spark_cookie_riko_description_DO: "朋友的善意让心灵充满灵感。"

encounter_riko_blackforest_text_1_DO: "嗨。我叫里科。你毛茸茸的小帮手。"
encounter_riko_blackforest_text_2_DO: "这片森林到处都是惊喜... 比如我！"
encounter_riko_blackforest_text_3_DO: "你看起来像个很穷的维京人。里科带来了礼物。"
encounter_riko_blackforest_text_4_DO: "你真把温暖又阳光的草原丢下，跑来这阴沉的地方？"
encounter_riko_blackforest_text_5_DO: "如果有什么又大又蓝的东西抱住你，尽量别慌。"

encounter_riko_swamp_text_1_DO: "好吧，我得向黑森林道歉。这里更糟。"
encounter_riko_swamp_text_2_DO: "里科给你带了些礼物。它们有点湿。我的爪子也是。"
encounter_riko_swamp_text_3_DO: "哇。你居然是自愿来的。"
encounter_riko_swamp_text_4_DO: "尸鬼在哼着浪漫小曲。氛围灯也算附赠。"
encounter_riko_swamp_text_5_DO: "如果有什么抓住你的腿，那是水蛭在打招呼。"

encounter_riko_mountain_text_1_DO: "雪地老朋友！我还以为你永远不会离开沼泽。"
encounter_riko_mountain_text_2_DO: "里科带了礼物。先让它们化一化再说。"
encounter_riko_mountain_text_3_DO: "嘶，好冷。是什么把你拖进这冰柜的？我猜是冒险。"
encounter_riko_mountain_text_4_DO: "你上去了。你当然会上去。"
encounter_riko_mountain_text_5_DO: "从这里看，你的莽撞风景真不错。"

encounter_riko_plains_text_1_DO: "所以，在山里跑上跑下之后，你想换个更平的地方？"
encounter_riko_plains_text_2_DO: "里科带了礼物给你。打开的时候尽量别站着不动。"
encounter_riko_plains_text_3_DO: "又跟着你了。算是习惯吧。"
encounter_riko_plains_text_4_DO: "如果嗡嗡声很快，快跑。"
encounter_riko_plains_text_5_DO: "那只大毛球？别摸。"

encounter_riko_mistlands_text_1_DO: "在平原上，危险更容易看见。怀念吗？"
encounter_riko_mistlands_text_2_DO: "什么都看不见。正适合惊喜，对吧？"
encounter_riko_mistlands_text_3_DO: "雾很厚。你的胜算？更薄。"
encounter_riko_mistlands_text_4_DO: "这雾藏着怪物。也藏着我。主要是我。"
encounter_riko_mistlands_text_5_DO: "如果你听到天空里很响的嗡鸣，那是吉奥。或者是慌张。"

encounter_riko_ashlands_text_1_DO: "你扛过了迷雾，然后第一件事就是直奔地狱？也合理..."
encounter_riko_ashlands_text_2_DO: "你觉得我们能在那条熔岩河里烤出一块五分熟牛排吗？"
encounter_riko_ashlands_text_3_DO: "空气里是灰。风里是尖叫。真温馨。"
encounter_riko_ashlands_text_4_DO: "你本可以在河边钓鱼，规划房屋扩建。可你偏要来这..."
encounter_riko_ashlands_text_5_DO: "我不会在这打盹。永远不会。"

encounter_riko_general_text_1_DO: "想做出好配方，你得追求完美，注重细节... 还得带点疯劲。"
encounter_riko_general_text_2_DO: "有人让你看到的奇迹成为可能。他的名字以 A 开头。就说这么多。"
encounter_riko_general_text_3_DO: "我曾遇到过一个矮人。他似乎对几乎所有事都有答案。"
encounter_riko_general_text_4_DO: "午夜会带来最重要问题的答案。"
encounter_riko_general_text_5_DO: "人们说有个披着黑衣的维京人，他的靠近伴随着比夜更暗的雷声。"
encounter_riko_general_text_6_DO: "你真该见见那个维京人。他能骑着龙飞！无可匹敌的飞行大师。"
encounter_riko_general_text_7_DO: "有个维京人想靠炼金术缓解内心的空洞。结果建造更管用。"
encounter_riko_general_text_8_DO: "我曾遇到个疯子，说要把墙上的星星和展柜里的点点挪来挪去。我装作没看见。"
encounter_riko_general_text_9_DO: "我认识一个说着奇怪语言的维京人。他先来一句 'Guzel'，出事时我只听见 'Abi ya oglum bu ne lan'。我总爱看他折腾。" 
encounter_riko_general_text_10_DO: "有时候，简单的奥术就足够了。没有元素，只有给等待之人的一点点奇迹。"
encounter_riko_general_text_11_DO: "不是所有蛋都一样。有些是圣化过的。幸运的那种。"
encounter_riko_general_text_12_DO: "我看着成千上万的维京人消失在深渊里。真想知道第一个一万是谁..."


###########################################################################################################################

##################__ITEMS__##################

######_ORBS_######

item_spirit_totem_DO: "图腾之灵"
item_spirit_totem_description_DO: "来自先民的低语，回荡着原初的记忆。"

item_spirit_mushroom_DO: "蘑菇之灵"
item_spirit_mushroom_description_DO: "一种自然精华，将细小的孢子散播在空气中。"

item_spirit_death_DO: "死亡之灵"
item_spirit_death_description_DO: "终结的低语，寂静而耐心。"

item_spirit_frost_DO: "霜之灵"
item_spirit_frost_description_DO: "源自冬日呼吸的冰封精华。"

item_spirit_stone_DO: "石之灵"
item_spirit_stone_description_DO: "稳固的核心，承载着石之不屈之力。"

item_spirit_fire_DO: "火之灵"
item_spirit_fire_description_DO: "炽热的核心，蕴含不稳定的火焰精华。"

item_spirit_wind_DO: "风之灵"
item_spirit_wind_description_DO: "天空的气息，在游荡的气流中回旋。"

item_spirit_storm_DO: "雷暴之灵"
item_spirit_storm_description_DO: "充盈的核心，跃动着狂野的天空能量。"

item_spirit_light_DO: "光之灵"
item_spirit_light_description_DO: "黎明的火花，闪耀着神圣的温暖。"

item_spirit_blood_DO: "血之灵"
item_spirit_blood_description_DO: "深红的核心，脉动着生命之血的静谧节奏。"

######_CORE_######

item_dim_eitr_DO: "微光艾特"
item_dim_eitr_description_DO: "微微发光的奥术能量残留。原始而不稳定，但在勇敢的法师手中仍有用途。"

item_dim_eitr_remnant_DO: "艾特碎片"
item_dim_eitr_remnant_description_DO: "微弱的魔力从石头的细小裂缝中渗出。"

item_crystal_roseheart_DO: "玫心水晶"
item_crystal_roseheart_description_DO: "一块散发温柔能量的晶体，乃奥术创造的心脏。"

item_page_arcane_DO: "奥术之页"
item_page_arcane_description_DO: "曾为巨册的一部分，正轻轻嗡鸣，蕴含着无尽的奥术意志。"

item_spoon_mouse_DO: "小鼠的勺子"
item_spoon_mouse_description_DO: "被贪婪的巨魔偷走——这把勺子仍属于一位小小的厨房帮手。"

######_FOOD_######

item_food_eitr_blackforest_dessert_DO: "幽莓塔"
item_food_eitr_blackforest_dessert_description_DO: "柔软的暗色塔饼，沾染了古老森林沉睡的魔力。"

item_food_eitr_blackforest_drink_DO: "幽莓艾尔酒"
item_food_eitr_blackforest_drink_description_DO: "一杯清爽的莓果艾尔，带有淡淡的森林魔力回响。"

item_food_eitr_swamp_dessert_DO: "沼雾果冻"
item_food_eitr_swamp_dessert_description_DO: "圆润晶莹的甜品，微微嗡鸣着不稳定的力量。"

item_food_eitr_swamp_drink_DO: "沼雾酿"
item_food_eitr_swamp_drink_description_DO: "浓稠而酸涩的饮品，旋绕着沼泽的原始魔力。"

item_food_eitr_mountain_dessert_DO: "霜辉冰淇淋"
item_food_eitr_mountain_dessert_description_DO: "柔软而闪耀的甜点，注入了雪山纯净的魔力。"

item_food_eitr_mountain_drink_DO: "霜辉果汁"
item_food_eitr_mountain_drink_description_DO: "一杯由冰霜塑成的鲜活饮品，闪烁着光辉。"

item_food_eitr_plains_dessert_DO: "云光华夫"
item_food_eitr_plains_dessert_description_DO: "松脆的华夫饼，沾染了旷野温暖的气息。"

item_food_eitr_plains_drink_DO: "云光茶"
item_food_eitr_plains_drink_description_DO: "一杯舒心的茶，浸透着无尽原野的金色光辉。"

######_POTIONS_######

item_potion_eitr_blackforest_DO: "微弱艾特药剂"
item_potion_eitr_blackforest_description_DO: "微弱的混合物，仅包含一丝魔力。"

item_potion_eitr_swamp_DO: "次级艾特药剂"
item_potion_eitr_swamp_description_DO: "略微充能的药剂，适合简单的奥术用途。"

item_potion_eitr_mountain_DO: "稳定艾特药剂"
item_potion_eitr_mountain_description_DO: "平稳的药剂，赐予安宁而流畅的艾特涌动。"

item_potion_eitr_plains_DO: "精炼艾特药剂"
item_potion_eitr_plains_description_DO: "纯净的混合物，拥有顺畅而均衡的艾特流动。"

###########################################################################################################################

###########################################################################################################################

##################__LIGHTCALLER__##################

######_ARMOR_######

item_armor_lightcaller_chest_DO: "光召者袍"
item_armor_lightcaller_chest_description_DO: "以祈祷与光芒编织——由行走于无影者所穿。"

item_armor_lightcaller_legs_DO: "光召者裤"
item_armor_lightcaller_legs_description_DO: "步履被寂静与光芒所标记。前路已然明晰。"

item_armor_lightcaller_helmet_DO: "光召者兜帽"
item_armor_lightcaller_helmet_description_DO: "由柔和光辉编织而成的兜帽，镶嵌金色面容，映照光之静默意志。"

item_armor_lightcaller_cape_DO: "光召者披风"
item_armor_lightcaller_cape_description_DO: "由柔和之光织成的披风，散发温暖与无声的威严。"

item_armor_lightcaller_belt_DO: "光召者典籍"
item_armor_lightcaller_belt_description_DO: "其书页承载光的静默真理，向能承受其澄明之人显现。"

######_WEAPONS_######

item_staff_lightcaller_heal_DO: "生命之光烛"
item_staff_lightcaller_heal_description_DO: "携温暖，疗伤愈魂。"

item_staff_lightcaller_sphere_DO: "璐米娜莉丝"
item_staff_lightcaller_sphere_description_DO: "神圣洞察之光——一种在绝对黑暗中指引道路，并审判不属于生者之列者的存在。"

######_STATUS_EFFECTS_######

se_lightcaller_buff_DO: "光召者"
se_lightcaller_buff_description_DO: "神圣之光环绕着你，缓解盟友的伤势并照亮周围的空间。"

se_lightcaller_aura_DO: "辉耀光环"
se_lightcaller_aura_description_DO: "柔和的光辉笼罩其中之人，赋予他们真正之光的祝福。"

se_lightcaller_belt_buff_DO: "明晰之书"
se_lightcaller_belt_buff_description_DO: "悄然翻页，却使心智愈加明澈。"

se_lightcaller_heal_DO: "光之触"
se_lightcaller_heal_description_DO: "携温暖，疗伤愈魂。"


###########################################################################################################################

##################__DEATHCALLER__##################

######_ARMOR_######

item_armor_deathcaller_chest_DO: "死召者袍"
item_armor_deathcaller_chest_description_DO: "深暗布料印刻褪色名号——坟墓的寂静渗入每一丝线。"

item_armor_deathcaller_legs_DO: "死召者裤"
item_armor_deathcaller_legs_description_DO: "为行走于亡者之间之人而塑造，不留丝毫痕迹。"

item_armor_deathcaller_helmet_DO: "死召者兜帽"
item_armor_deathcaller_helmet_description_DO: "空洞的目光，在阴沉的敬畏中雕刻而成——死者将你视作同类。"

item_armor_deathcaller_cape_DO: "死召者披风"
item_armor_deathcaller_cape_description_DO: "由暗色金属与腐羽构成的披风，其存在如冰冷而不屈的注视般延续。"

item_armor_deathcaller_belt_DO: "死召者典籍"
item_armor_deathcaller_belt_description_DO: "封面无题——死者早已知晓其中的言辞。"

######_WEAPONS_######

item_staff_deathcaller_blaster_DO: "墓灾"
item_staff_deathcaller_blaster_description_DO: "腐朽被塑形而具指向。"

######_STATUS_EFFECTS_######

se_deathcaller_buff_DO: "死召者"
se_deathcaller_buff_description_DO: "在你身边死去的敌人会释放出腐败的毒云。"

se_deathcaller_death_trigger_DO: "腐败印记"
se_deathcaller_death_trigger_description_DO: "被标记的目标在死亡时释放毒云，将腐败扩散到周围。"

se_deathcaller_belt_buff_DO: "葬礼文稿"
se_deathcaller_belt_buff_description_DO: "这些词从未属于生者。"

se_deathcaller_debuff_DO: "毒素暴露"
se_deathcaller_debuff_description_DO: "毒素渗入体内，强化毒素的效果。"


###########################################################################################################################

##################__FROSTCALLER__##################

######_ARMOR_######

item_armor_frostcaller_chest_DO: "霜召者法衣"
item_armor_frostcaller_chest_description_DO: "以寒意编织的衣物，将冬日带入战斗。"

item_armor_frostcaller_legs_DO: "霜召者长裤"
item_armor_frostcaller_legs_description_DO: "寒地之衣，由那些每一步都留下霜痕之人穿着。"

item_armor_frostcaller_helmet_DO: "霜召者兜帽"
item_armor_frostcaller_helmet_description_DO: "寂静霜意所成的兜帽，只留下锐利而冻结的思绪。"

item_armor_frostcaller_cape_DO: "霜召者披风"
item_armor_frostcaller_cape_description_DO: "被永冬触及的毛皮，承载着无尽寒霜的气息。"

item_armor_frostcaller_belt_DO: "霜召者典籍"
item_armor_frostcaller_belt_description_DO: "铭刻冰川洞察之页，采于永冬不息处。"

######_WEAPONS_######

item_staff_frostcaller_shotgun_DO: "霜刺"
item_staff_frostcaller_shotgun_description_DO: "碎裂冰刺冲空破风，释放冰冷毁灭力。"

item_bow_frostcaller_DO: "晶弓"
item_bow_frostcaller_description_DO: "冰在掌中凝形，化作必至冰片击中目标。"

######_STATUS_EFFECTS_######

se_frostcaller_buff_DO: "霜召者"
se_frostcaller_buff_description_DO: "附近的敌人被刺骨寒意笼罩，行动速度减缓。"

se_frostcaller_aura_DO: "麻痹寒霜"
se_frostcaller_aura_description_DO: "刺骨寒意束缚行动。"

se_frostcaller_belt_buff_DO: "冰封决心"
se_frostcaller_belt_buff_description_DO: "源自古卷的寒清——赐予如寒锋般的约束与专注。"


###########################################################################################################################

##################__FIRECALLER__##################

######_ARMOR_######

item_armor_firecaller_chest_DO: "火召者袍"
item_armor_firecaller_chest_description_DO: "以火焰符文镶嵌的长袍——专为掌控毁灭者打造。"

item_armor_firecaller_legs_DO: "火召者裤"
item_armor_firecaller_legs_description_DO: "炭火色布料，随着热流节奏起舞。"

item_armor_firecaller_helmet_DO: "火召者头巾"
item_armor_firecaller_helmet_description_DO: "刻有火焰印记的头巾，由仅凭意念驾驭火焰之人佩戴。"

item_armor_firecaller_cape_DO: "火召者披风"
item_armor_firecaller_cape_description_DO: "如火焰般的披风，承载着不灭之火的痕迹。"

item_armor_firecaller_belt_DO: "火召者典籍"
item_armor_firecaller_belt_description_DO: "灰与烬装帧的魔典——低语火之语言。"

######_WEAPONS_######

item_staff_firecaller_blaster_DO: "焚灭者"
item_staff_firecaller_blaster_description_DO: "释放炽烈的火焰冲击，灼烧路径上的一切。"

item_staff_firecaller_ring_DO: "炽焰环"
item_staff_firecaller_ring_description_DO: "两块火与钢的碎片环绕持者——靠近者受其击。"

######_STATUS_EFFECTS_######

se_firecaller_buff_DO: "火召者"
se_firecaller_buff_description_DO: "当热量达到极限时，受到攻击会触发炽热爆发，灼烧周围一切。" ##

se_firecaller_shield_DO: "引燃点"
se_firecaller_shield_description_DO: "热量已达极限，蓄势待发。"

se_firecaller_belt_buff_DO: "余烬记忆"
se_firecaller_belt_buff_description_DO: "闭卷后依旧留热。其智如烟般徘徊心中。"

se_firecaller_orbit_DO: "燃烧光晕"
se_firecaller_orbit_description_DO: "两枚由火焰与钢铁锻造的碎片环绕持有者旋转，随时准备迅猛打击任何胆敢靠近之人。"


###########################################################################################################################

##################__STORMCALLER__##################

######_ARMOR_######

item_armor_stormcaller_chest_DO: "雷召者法衣"
item_armor_stormcaller_chest_description_DO: "雷暴之流在你体内奔涌——不受束缚，毫不留情。"

item_armor_stormcaller_legs_DO: "雷召者长裤"
item_armor_stormcaller_legs_description_DO: "每一步都回荡着失控的能量，在身后留下雷暴的痕迹。"

item_armor_stormcaller_helmet_DO: "雷召者兜帽"
item_armor_stormcaller_helmet_description_DO: "雷暴之帽，以闪电之力淬炼佩戴者的心智。"

item_armor_stormcaller_cape_DO: "雷召者披风"
item_armor_stormcaller_cape_description_DO: "承载雷暴的披风，其力量随每个动作而延展。"

item_armor_stormcaller_belt_DO: "雷召者典籍"
item_armor_stormcaller_belt_description_DO: "封存着充能符文的典籍，在封面之下低鸣，如云后雷声。"

######_WEAPONS_######

item_staff_stormcaller_shocker_DO: "雷涌"
item_staff_stormcaller_shocker_description_DO: "释放原初雷电的爆发——范围广阔、混乱而无情。"

item_staff_stormcaller_sphere_DO: "风暴之眼"
item_staff_stormcaller_sphere_description_DO: "不稳定的雷霆之球，爆发出狂暴的闪电冲击。"
 

######_STATUS_EFFECTS_######

se_stormcaller_buff_DO: "雷召者"
se_stormcaller_buff_description_DO: "你如闪电般移动，以瞬间的爆发撕裂空间。"

se_stormcaller_belt_buff_DO: "流电之典"
se_stormcaller_belt_buff_description_DO: "为内心雷暴赋予专注——将混沌化为力量。"

se_stormcaller_orbit_DO: "内在风暴"
se_stormcaller_orbit_description_DO: "你体内的风暴向外爆发，以原初闪电击中所有靠得太近的敌人。"


###########################################################################################################################

##################__TOTEMCALLER__##################

######_ARMOR_######

item_armor_totemcaller_chest_DO: "图腾召者袍"
item_armor_totemcaller_chest_description_DO: "珠与叶装饰之袍——月下鼓仪式之衣。"

item_armor_totemcaller_legs_DO: "图腾召者裤"
item_armor_totemcaller_legs_description_DO: "圣棕榈裙，随着丛林节奏沙沙作响。"

item_armor_totemcaller_helmet_DO: "图腾召者面具"
item_armor_totemcaller_helmet_description_DO: "雕刻蒂基面具，以彩画之目导引古灵。"

item_armor_totemcaller_cape_DO: "图腾花饰"
item_armor_totemcaller_cape_description_DO: "节庆花瓣与部落荣耀之披风。"

item_armor_totemcaller_belt_DO: "图腾徽饰"
item_armor_totemcaller_belt_description_DO: "后背印菠萝徽章——丰饶与顽皮之象征。"

######_WEAPONS_######

item_staff_totemcaller_totem_DO: "图腾库"
item_staff_totemcaller_totem_description_DO: "放置仪式图腾，唤醒远古之力，并将其影响扩散到地面。"

item_staff_totemcaller_boomerang_DO: "图腾回旋镖"
item_staff_totemcaller_boomerang_description_DO: "一件上古魔法遗物，由失落的仪式赋予魔力。"

######_STATUS_EFFECTS_######

se_totemcaller_buff_DO: "图腾召者"
se_totemcaller_buff_description_DO: "当祖灵在体内汇聚时，受到攻击会释放冲击波，将敌人推开。"

se_totemcaller_shield_DO: "先祖回应"
se_totemcaller_shield_description_DO: "祖灵已准备好回应下一次攻击。"

se_totemcaller_belt_buff_DO: "菠萝印章"
se_totemcaller_belt_buff_description_DO: "雕果低语古老窍门于风中。"

se_totem_buff_DO: "守护者"
se_totem_buff_description_DO: "引导祖先之力，坚固盟友并赋予持续微愈。"

se_totem_slow_DO: "地震"
se_totem_slow_description_DO: "以稳定脉动震地，吸引敌至中央，微扬并延缓其逃脱。"

se_totemcaller_orbit_DO: "先祖轨道"
se_totemcaller_orbit_description_DO: "先祖的回旋镖环绕着你，击中所有靠得太近的敌人。"


###########################################################################################################################

##################__WINDCALLER__##################

######_ARMOR_######

item_armor_windcaller_chest_DO: "风召者法衣"
item_armor_windcaller_chest_description_DO: "宁静平衡之装——轻盈、稳定，随时准备腾空而起。"

item_armor_windcaller_legs_DO: "风召者长裤"
item_armor_windcaller_legs_description_DO: "与风同行者之衣，每一步都顺畅无阻。"

item_armor_windcaller_helmet_DO: "风召者斗笠"
item_armor_windcaller_helmet_description_DO: "宽大的斗笠垂挂书符，随风低语。"

item_armor_windcaller_cape_DO: "风召者围巾"
item_armor_windcaller_cape_description_DO: "随风而动的轻柔织物，在身后静静飘扬。"

item_armor_windcaller_belt_DO: "风召者葫芦"
item_armor_windcaller_belt_description_DO: "随身携带的朴素葫芦，内藏之物远超表象。"

######_WEAPONS_######

item_staff_windcaller_buff_DO: "春华伞"
item_staff_windcaller_buff_description_DO: "一柄游行之伞，叶与花随风而动，庇护同伴，引导随风而行之人。"

######_STATUS_EFFECTS_######

se_windcaller_buff_DO: "风召者"
se_windcaller_buff_description_DO: "气流在空中给予你第二次推动，并减缓你的下落。"

se_windcaller_belt_buff_DO: "无重之器"
se_windcaller_belt_buff_description_DO: "仅盛风与智慧，不留负担以拖慢你的步伐。"

se_windcaller_petal_DO: "花瓣之径"
se_windcaller_petal_description_DO: "花瓣随风承载你，使步伐轻盈，减轻所负之重。"

se_windcaller_shield_DO: "叶之庇护"
se_windcaller_shield_description_DO: "流动的叶与风削弱伤害之力，庇护其中之人。"

se_windcaller_parasol_DO: "风之下降"
se_windcaller_parasol_description_DO: "风托起你的下落，让你在空中轻柔滑行。"


###########################################################################################################################

##################__BLOODCALLER__##################


######_ARMOR_######

item_armor_bloodcaller_chest_DO: "血召者长袍"
item_armor_bloodcaller_chest_description_DO: "浸透深红优雅的高贵长袍，仅仅一触便可主宰生命的脉动。"

item_armor_bloodcaller_legs_DO: "血召者护腿"
item_armor_bloodcaller_legs_description_DO: "剪裁高雅的精致衣物，为踏着深红威仪从容前行之人而制。"

item_armor_bloodcaller_helmet_DO: "血召者头饰"
item_armor_bloodcaller_helmet_description_DO: "苍白的发丝与猩红火焰般的双眼——一张映照鲜血威严的面容。"

item_armor_bloodcaller_cape_DO: "血召者绯红斗篷"
item_armor_bloodcaller_cape_description_DO: "厚重的斗篷与鎏金护肩承载着深红权柄的分量，所到之处只留静默华光。"

item_armor_bloodcaller_trinket_DO: "血召者之戒"
item_armor_bloodcaller_trinket_description_DO: "以誓言与鲜血缔结，其上跃动着无形的支配力——深红统治的无声凭证。"


######_WEAPONS_######

item_staff_bloodcaller_heal_DO: "血色契约"
item_staff_bloodcaller_heal_description_DO: "以深红流光封缄的远古誓约，将施予者与痊愈者系于同一口生命之息。"

item_staff_bloodcaller_shotgun_DO: "血之安魂曲"
item_staff_bloodcaller_shotgun_description_DO: "以猩红螺旋吞噬生命，将其精华交予掌控空间之人，使运动臣服于血之意志。"  

######_STATUS_EFFECTS_######

se_bloodcaller_buff_DO: "血召者"
se_bloodcaller_buff_description_DO: "你从附近濒死的敌人身上汲取生命力，每一次消逝的心跳都会恢复你的生命。"

se_bloodcaller_death_trigger_DO: "猩红印记"
se_bloodcaller_death_heal_DO: "被标记的目标在死亡时交出生命力，恢复获取者的生命。"

se_bloodcaller_trinket_buff_DO: "血之守卫"
se_bloodcaller_trinket_buff_description_DO: "在力量奔涌的一瞬，鲜血应主人的召唤，为生命的躯壳编织猩红屏障。"

se_blood_debuff_DO: "绯红溃散"
se_blood_debuff_description_DO: "力量日渐消退，玷污的鲜血渗入体内——血肉崩解，溃散自深处苏醒。"

se_bloodcaller_heal_DO: "血之输注"
se_bloodcaller_heal_description_DO: "生命自一人流向另一人——在这神圣的交换中，鲜血化作慈悲，失去化作恩典。"

se_blood_buff_DO: "猩红韧性"
se_blood_buff_description_DO: "你体内的猩红之流愈发强大，每一次心跳都承载着更多鲜血。"


###########################################################################################################################

##################__MUSHROOMCALLER__##################


######_ARMOR_######

item_armor_mushroomcaller_chest_DO: "菇召者法衣"
item_armor_mushroomcaller_chest_description_DO: "朴素的绿色衣装——轻便舒适，适合森林生活与蘑菇研究。"

item_armor_mushroomcaller_legs_DO: "菇召者长裤"
item_armor_mushroomcaller_legs_description_DO: "简单的绿色长裤，适合行走林间小径，带着淡淡的蘑菇气息。"

item_armor_mushroomcaller_helmet_DO: "菇召者帽"
item_armor_mushroomcaller_helmet_description_DO: "蘑菇形的头饰，略带自然魔法的气息。"

item_armor_mushroomcaller_cape_DO: "菇召者披肩"
item_armor_mushroomcaller_cape_description_DO: "覆满苔藓的披肩，肩头静静长出小小的蘑菇。"

item_armor_mushroomcaller_belt_DO: "菇召者典籍"
item_armor_mushroomcaller_belt_description_DO: "书页承载着森林蘑菇静谧智慧的典籍。"

######_WEAPONS_######

item_staff_mushroomcaller_mushroom_DO: "蘑菇枝"
item_staff_mushroomcaller_mushroom_description_DO: "留下小蘑菇，每一朵都蕴含一丝森林魔法。"

######_STATUS_EFFECTS_######

se_mushroomcaller_buff_DO: "菇召者"
se_mushroomcaller_buff_description_DO: "魔法蘑菇会不时在你周围出现，悄然守护你的道路."

se_mushroomcaller_belt_buff_DO: "蘑菇记忆"
se_mushroomcaller_belt_buff_description_DO: "知识如同森林土壤下的菌丝，在你体内蔓延生长。"

se_mushroomcaller_slow_DO: "迟缓孢子"
se_mushroomcaller_slow_description_DO: "突如其来的孢子爆发减缓身体，并使动作变得僵硬。"


###########################################################################################################################

##################__STONECALLER__##################


######_ARMOR_######

item_armor_stonecaller_chest_DO: "石召者法衣"
item_armor_stonecaller_chest_description_DO: "承载真正石之大师之力与不屈意志的法衣。"

item_armor_stonecaller_legs_DO: "石召者长裤"
item_armor_stonecaller_legs_description_DO: "为稳固步伐而制的坚实长裤，每一步都蕴含石之力量。"

item_armor_stonecaller_helmet_DO: "石召者兜帽"
item_armor_stonecaller_helmet_description_DO: "使心智稳固不动摇的兜帽，经由石之意志所淬炼。"

item_armor_stonecaller_cape_DO: "石召者披肩"
item_armor_stonecaller_cape_description_DO: "由背部延伸的长而坚固的石板构成的结构，形成坚硬的披肩。"

item_armor_stonecaller_belt_DO: "石召者典籍"
item_armor_stonecaller_belt_description_DO: "以石为封的典籍，承载着拒绝破碎之形的记忆。"

######_WEAPONS_######

item_staff_stonecaller_burst_DO: "原初巨石"
item_staff_stonecaller_burst_description_DO: "石在你的号令下移动，将其力量释放于整个战场。"

######_STATUS_EFFECTS_######

se_stonecaller_buff_DO: "石召者"
se_stonecaller_buff_description_DO: "石之屏障环绕你，在被破坏后会随时间重新形成。"

se_stonecaller_shield_DO: "石之守护"
se_stonecaller_shield_description_DO: "石之屏障在你周围升起。"

se_stonecaller_belt_buff_DO: "花岗岩记忆"
se_stonecaller_belt_buff_description_DO: "每一行都稳固成形，使心智沉稳而不动摇。"


###########################################################################################################################